Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: Ankit Abrol <[email-masked]>
Date: Wed, 25 Jul 2012 02:31:52 +0530 (IST)

done 

Regards 
Subir 

----- Original Message ----- 
From: "Ankit Abrol" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Sent: Wednesday, July 25, 2012 2:29:25 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

HI Sir 

Name : natalie. 
Phone number : during the day 604 660 9747 and after seven at night at 604 617 1883 
Best time : any time ( want the call ASAP ) 

I want to know hot your program works. 
Kyra has joined the chat. 
Kyra: Hi, 
Kyra: Is this your first time messaging in? 
natalie : I just message a moment ago but disconnect by mistake, besides that yes, it is the first time. 
Kyra: Okay, Rebecca is the only consultant currently available. May I transfer you back? 
natalie : yes, please do. 
Transferring chat to Rebecca of New Client Care. 
Transferring... 
Rebecca has joined the chat. 
Rebecca: Hi, this is Rebecca. Would you like to know how our program works? 
natalie : Yes, very much. 
Rebecca: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca: We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
natalie : what about haveing a car loan...how would this affect the things. 
Rebecca: I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
natalie : yes, i would liek to know that. 
Rebecca: Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
natalie : This is about my boyfriend, he is in dire need of help and I told him I would contact you and them see if I could bring him in to talk to someone....he thinks the car loan makes it so he does not qualify...my number is 604 617 1883 
Rebecca: May I know your name please >? 
natalie : natalie....but if you were to phone me now you can call my work at 604 660 9747 
Rebecca: Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
natalie : well, after seven at night I am at 604 617 1883 or during the day 604 660 9747....I am avaliable now... 
Rebecca: we are working from 6am-6pm PST Monday - Thursday and Friday - 6am - 5pm PST).. Saturday and Sunday we 
are closed 
Rebecca: We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
natalie : thank you 

Thanks & Regards 
Ankit Abrol